**`SACHIN HANCHANAL`[NAME]** -NL- C/O- Naveen biradar -NL- 19/A, 9th Main shivanagar -NL- Rajajinagar,Bangalore 560010 -NL- Email:**`sachinhanchanal86@gmail.com`[EMAILS_EMAIL]** -NL- Mobile: **`+91-9663848730`[PHONES_PHONE]** -NL- **`Career Objective:`[SUMMARY_HEADING]** -NL- To pursue a challenging career and be a part of a progressive Organization that gives scope -NL- to enhance my skill and gain knowledge in thefield with sheer determination, dedication. -NL- Total Experience: 2.10 years -NL-  Worked as **`Design engineer`[EMPLOYER_ROLE]** in Allegion India Pvt. Ltd. Bangalore from 2017 to 2018 -NL-  1.Creation of 3D model, assembly & drafting of the Mechanical part by using Creo -NL- parametric 4.0. -NL-  2. Providing work instruction of the product by interacting with cross functional team. -NL-  3. Interacting with design team and partners for design reviews. -NL-  4. Developing bill of material and providing inputs for catalogues. -NL-  5. Reverse engineering of Security and Safety products and handling ECR & ECN, -NL- Windchill 10.2. -NL-  6. Re-mastering of products by referring the existing models & drawings by using creo -NL- parametric 4.0 -NL-  7. Dealing with our foreign counterpart to share the weekly work progress and status -NL- of the project. -NL-  8. VAVE on cost reductions on parts, Assembly & Brainstorming for new concepts on -NL- plastic parts. -NL-  Worked as **`Design engineer`[EMPLOYER_ROLE]** in **`Cornelius Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]** Bangalore from 2016 to 2017 -NL-  1. We basically work on SPM’S, Dispenser, Refrigeration system, Plastics, Sheetmetal -NL- parts -NL-  2. Part and Sheet Metal Designing along with Drafting. Use of GD&T in the -NL- drawings by using Creo 3.0 -NL-  3. Testing the prototype in the Lab which includes both mechanical & electrical -NL- aspects. -NL-  4. Creating & selection of new concepts using CSM and contributing design in the -NL- team. -NL-  5. Dealing with our foreign counterpart to share the weekly work progress and status -NL- of the project. -NL-  6. ECN & ECR Process, Customer Request process by using Windchill 10.2 -NL-  Worked as **`Industrial Technical Designer`[EMPLOYER_ROLE]** in **`Titan Company Pvt India Ltd`[EMPLOYER_COMPANY_NAME]**. Bangalore from 2014 to 2016 -NL-  It design and manufacture highly engineered watches designing and accessories -NL- components essential in our increasing connected world. -NL-  Focused on Sheet metal & Plastic Design, cage assemblies and drawings by using creo -NL- parametric 3.0 -NL-  Creation of 3D model, assembly & drafting of the electrical part. -NL-  Reverse engineering by creating the concepts for existing mechanical components. -NL-  Coordination with Cross functional team (for development of product for prototype & -NL- production). -NL- **`Educational qualification:`[EDUCATION_HEADING]** -NL-  Professional in “**`Diploma`[EDUCATION_DEGREE]** **`Tool and Die Making`[EDUCATION_COURSE]**” NTTF Bangalore. -NL-  **`B.tech`[EDUCATION_DEGREE]** **`Mechanical engineering`[EDUCATION_COURSE]**, **`Kalinga University, Chhattisgarh.`[EDUCATION_INSTITUTE]** -NL- Technical Software Proficiencies: -NL-  Creo 4.0 -NL-  Ug Nx -NL-  Corel draw -NL-  Photoshop -NL-  Adobe frame maker -NL-  Adobe illustarator -NL-  Kbm -NL-  Windchill 10.0 -NL-  Knowledge on part design, detailing (GD&T), wireframe and surfacing, -NL- Kinematics and assembly design workbenches -NL- **`Interests/Activities:`[SKILLS_HEADING]** -NL-  Playing Games -NL-  Interacting with people, browsing & chatting. -NL-  Listening latest music. -NL- **`Personal Information;`[PERSONAL_DETAILS_HEADING]** -NL-  Father’s Name : Subhashchandra hanchanal -NL-  Date of Birth : 14.09.1992 -NL-  Sex : Male -NL-  Nationality : Indian -NL-  Religion : Hindu -NL-  Languages Known :Kannada, English, Hindi, Telugu -NL-  Present Address :Sachin hanchanal, -NL- S/0 subhashchandra hanchanal -NL- At-post-dhulakhed, -NL- Tq-Indi, Dist-Bijapur, Pin-586207 -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I sachin hanchanal here by declares that the above information & details is true to the best -NL- of my knowledge & belief. -NL- Yours Truly -NL- Place: Bangalore -NL- **`SACHIN HANCHANAL`[NAME]** -NL- 